@namespace url("http://www.w3.org/1999/xhtml");

* { margin: 0px; padding: 0px; background-color: transparent; -moz-user-select: none; }
html, body, table { text-align: center; height: 100%; width: 100%; }
table { border-spacing: 0px; }
td#center { text-align: center; vertical-align: middle; width: 100%; height: 100%; }
img { border: none; display: block; margin-left: auto; margin-right: auto; }
